function obr_zprac=predzpracovani(obr_vyrez)
%% Predzpracovani obrazu
% Po castech linearni transformace a gamma korekce
%Nastaveni parametru
zacatek=0.45;
konec=0.92;
gamma=0.6;
%Po castech linearni transformace kontrastu
obr_zprac=imadjust(obr_vyrez, [zacatek konec], [0 1], gamma);
% Vyhlazeni vysledneho obrazu
obr_zprac=medfilt2(obr_zprac, [7 7]);